FANDOM


 
Line 3: Line 3:
 
Edit: This took quite some time: Installed forge, NEI, chicken core, addon and LotR Mod as described. Now it works. But
 
Edit: This took quite some time: Installed forge, NEI, chicken core, addon and LotR Mod as described. Now it works. But
 
* Fastcraft 1.9
 
* Fastcraft 1.9
* Optifine 1.76.10.HD_U_B5
+
* Optifine 1.7.10_HD_U_B5
 
won't work any more with that forge. And in single player, my computer lags so bad, I probably won't be able to play the Mod much longer.
 
won't work any more with that forge. And in single player, my computer lags so bad, I probably won't be able to play the Mod much longer.
   

Latest revision as of 23:44, March 2, 2017

Haven't checked yet. Still play with beta 30.5 of the Mod and alpha 0.4.2 of the plugin. And that works fine with forge and NEI as described above.

Edit: This took quite some time: Installed forge, NEI, chicken core, addon and LotR Mod as described. Now it works. But

  • Fastcraft 1.9
  • Optifine 1.7.10_HD_U_B5

won't work any more with that forge. And in single player, my computer lags so bad, I probably won't be able to play the Mod much longer.


Community content is available under CC-BY-SA unless otherwise noted.